Subject: acka-games-digest V3 #278
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Saturday, November 21 1998     Volume 03 : Number 278

----------------------------------------------------------------------

Date: Sat, 21 Nov 1998 01:01:05 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel (IdiotBoy)

(Since the acka-duel mailing list is not yet legitimate, this still goes
here...)

Thomas Jute has failed to play after three days.  Shame!  E receives a
penalty card.  It is now back to IdiotBoy's turn.

IdiotBoy: 6 cards
Thomas Jute: 8 cards

Loose Ends: formation

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Ray Stevens:Santa Claus Is Watching You
Current Book--Ann Marston:Cloudbearer's Shadow
Rotisserie: a Ferris wheel for chickens.

------------------------------

Date: Sat, 21 Nov 1998 01:12:21 -0500 (EST)
From: Mueller <[email-masked]>
Subject: Re: Acka: YORL Duel (IdiotBoy)

Alfvaen wrote:
>
>(Since the acka-duel mailing list is not yet legitimate, this still goes
>here...)
>
>Thomas Jute has failed to play after three days.  Shame!  E receives a
>penalty card.  It is now back to IdiotBoy's turn.
>
>IdiotBoy: 6 cards
>Thomas Jute: 8 cards
>
>Loose Ends: formation

Doh!

And I had the text ready to send... just hadn't yet.

I request a thwapping of the most heinous variation.

Thomas Jute

------------------------------

Date: Sat, 21 Nov 1998 09:34:38 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: YORL Duel (IdiotBoy)

Gah!  I was hoping for sme direction!

On Sat, 21 Nov 1998, Aaron V. Humphrey wrote:

> 
> (Since the acka-duel mailing list is not yet legitimate, this still goes
> here...)
> 
> Thomas Jute has failed to play after three days.  Shame!  E receives a
> penalty card.  It is now back to IdiotBoy's turn.
> 
> IdiotBoy: 6 cards
> Thomas Jute: 8 cards
> 
> Loose Ends: formation
> 
> 
> --
> --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
> Song In My Head--Ray Stevens:Santa Claus Is Watching You
> Current Book--Ann Marston:Cloudbearer's Shadow
> Rotisserie: a Ferris wheel for chickens.
> 

------------------------------

Date: Sat, 21 Nov 1998 13:28:39 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: YORL Duel (IdiotBoy)

> Gah!  I was hoping for sme direction!

You are always free to pass explicitly...

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Ann Mortifee:The Elves of Dawn
Current Book--Ann Marston:Cloudbearer's Shadow
I have a mind like a steel...um, what's it called?...you know...

------------------------------

Date: Sat, 21 Nov 1998 14:20:36 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Eleusis G2R1 (Robin Hood)

I play the five of spades

Robin Hood

------------------------------

Date: Sat, 21 Nov 1998 14:27:06 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: YORL Duel (IdiotBoy)

On Sat, 21 Nov 1998, Aaron V. Humphrey wrote:

> 
> > Gah!  I was hoping for sme direction!
> 
> You are always free to pass explicitly...
> 

I pass explicitly!

------------------------------

Date: Sat, 21 Nov 1998 23:19:56 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 OVER

Robin Hood's play of the Five of Spades is incorrect.  This leaves no
Scientists, so the round is, at long last, over.

The rule I used for this round was:

If the last card's rank was prime(i.e. 2, 3, 5, 7, J, K), then the next
card must be of the opposite colour.  Otherwise, the next card must be
of the same colour.

Scoring:

There was no True Prophet.
High-Count: 18

Gamepoints:
Aunt Froot(the departed): 0
Fortunato: 1
Robin Hood: 4
Robert Sevin: 7
JT: 10

( Since there is no True Prophet, I'm not sure if 6f) means that I get 0
points, or 10.  Anyone who's played this before know which?)

Since Aunt Froot has just left Ackanomic, and K 2 left this game of Eleusis
some time ago, I'm a bit unsure as to what happens next.  As in, it should
be Aunt Froot's turn to be Deus, as the next player--has leaving the game
removed em from the count?  Anyway, I think that Fortunato _should_ be the
next Deus, and we can fix it later if necessary.

Final Game State:

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Aunt Froot      : 0  (18 cards) [ eliminated ]
    K 2             : 0  ( 0 cards) [ left the game ]
    Fortunato       : 0  (17 cards) [ eliminated ]
    Robin Hood      : 0  (14 cards) [ eliminated ]
    Robert Sevin    : 0  (11 cards) [ eliminated ]
    JT              : 0  ( 8 cards) [ eliminated ]
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Aunt Froot)       | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Aunt Froot), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Aunt Froot[+])    | 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Aunt Froot)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Aunt Froot)       | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     | 8 D (JT), 4 H (Aunt Froot)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Aunt Froot[+])    |10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
  3 C (Robert Sevin[#])  |
 10 D (JT)               |
  J D (Aunt Froot)       |
  4 S (Fortunato)        |
 *K S (Robin Hood)       | 3 S (Tin Observer[#])
  3 D (JT)               | J H (Aunt Froot[#]), Q H (Fortunato)
 10 C (Robin Hood)       | Q D (Robert Sevin[#])
  J C (JT)               |
  2 D (Aunt Froot[#])    |
  9 C (Fortunato)        |
**4 C (Robin Hood)       |
  Q C (Robert Sevin[#])  |
  8 S (JT[#])            | K D (Aunt Froot[#][x])
  4 S (Fortunato)        |
  8 C (Robin Hood[#])    |
  8 S (Robert Sevin[#])  |
  6 S (JT)               | 9 D (Fortunato[x])
  7 S (Robin Hood)       | 6 C (Robert Sevin[#][x]), 7 S (JT[x]),
                         | 5 S (Robin Hood[x])

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
[x] - play caused elimination of player
 *  - marks every tenth card while no Prophet
**  - beginning of "sudden death"
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--They Might Be Giants:Then
Current Book--Dick Francis:Flying Finish
My postilion has been struck by lightning.

------------------------------

Date: Sat, 21 Nov 1998 23:22:02 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel (Thomas Jute)

IdiotBoy has chosen to pass, so e receives a card.  It is now once again
Thomas Jute's turn.

Thomas Jute: 8 cards
IdiotBoy: 7 cards

Loose Ends: formation

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--They Might Be Giants:Then
Current Book--Dick Francis:Flying Finish
The microscope reveals the scope of my very best intentions

------------------------------

End of acka-games-digest V3 #278
********************************